?

HYPER SBI での必要なパソコン環境は?

A
HYPER SBIをご利用いただくためには、以下のパソコン環境が必要です。

ハードウェア環境
CPU

1GHz以上の 32 ビット (x86) プロセッサまたは 64 ビット (x64) プロセッサ

※全板サービスをご利用する場合
Core2 Duo(4スレッド以上)2.0GHz以上の 32 ビット (x86) プロセッサまたは 64 ビット (x64) プロセッサ

メモリ

1G以上

※全板サービスをご利用する場合
4G以上

ハードディスク

1GB以上の空き容量

※全板サービスをご利用する場合
2GB以上の空き容量

モニタ

1024×768以上の解像度(24bit Color)
※800×600以下の解像度の場合、正常に表示されません。
また、機種によっては、上記解像度を満たしている場合でも正常に表示されない可能性がございますので、あらかじめご了承ください。

ソフトウェア環境
OS

  Windows 7(64bit含む)
  Windows 8.1
  Windows 10

  ブラウザ   

  Windows 7:Internet Explorer 11
  Windows 8.1:Internet Explorer 11
  Windows 10:Internet Explorer 11、Microsoft Edge
  Mozilla Firefox 最新版
  Google Chrome 最新版※

 

ご注意事項
※上記環境のパソコンでも、インストールされているソフトウェアやOSの不安定要因などにより、正常に動作しない場合があります。
※パソコン本体やOS上の動作不正につきましては、パソコンメーカー、またはOSメーカーまで、お問い合わせください。
※Google Chrome でのWindows Vista 、Mac OS X 10.6〜10.8の公式サポートは終了しております。
※先物・オプション取引でご利用可能なマイ板に関しては、別途動作環境ページをご確認ください。
※Windows2000、Windows XP、Windows Vistaはマイクロソフト社による公式サポートが終了しております。
    当社のソフトウェア環境を満たしていても動作が不安定になるなどの可能性があるため、できるだけ最新のソフトウェア環境でご利用いただくことを推奨いたします。
※英語版OSは動作保証外となります。
※Windows10でHYPER SBIをご利用になる場合は、管理者権限を持ったユーザで実行する必要があります。
大変お手数ですが、ご利用のWindowsのユーザに管理者権限がついているかご確認をお願いいたします。

参考

参考になりましたか?
Powered by i-ask
ページトップへ